<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>

    <div class="wrapper__img--1">
        <header>

            <section class="header section-container">

                <div class="header-logo__block">
                    <div class="header-logo">
                        <img src="./images/image_11.png" alt="logo">
                    </div>

                    <div class="header-logo__button"><a href="#"><svg width="13" height="13" viewBox="0 0 13 13" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M2.37108 0.0429688L0.796864 1.61719C-0.0664169 2.48047 -0.253917 3.82422 0.36327 4.87891C1.05077 6.05859 1.61327 6.92969 3.96874 9.28125C6.3203 11.6367 6.96093 11.957 8.12108 12.6367C9.17968 13.2539 10.5195 13.0664 11.3789 12.2031L12.957 10.6289L9.91015 7.58594L8.67186 8.82422C8.52343 8.75781 8.30077 8.64062 8.04296 8.47656C7.51171 8.13672 6.83202 7.61719 6.23436 7.01562C5.6328 6.41797 5.04686 5.67187 4.64061 5.07031C4.44139 4.77344 4.28124 4.50391 4.1953 4.32812C4.19139 4.32031 4.19139 4.32031 4.18749 4.3125L5.41405 3.08594L2.37108 0.0429688ZM2.37108 1.45703L3.99999 3.08594L3.28514 3.80469C3.13671 3.95312 3.12108 4.11719 3.12499 4.21094C3.12499 4.30078 3.14061 4.36328 3.15624 4.42188C3.1914 4.54297 3.23827 4.64844 3.29686 4.77344C3.41796 5.01562 3.59374 5.30469 3.81249 5.63281C4.24999 6.28125 4.86718 7.06641 5.52343 7.72656C6.18358 8.38281 6.91015 8.9375 7.5078 9.31641C7.80468 9.50781 8.0664 9.65234 8.28905 9.75C8.40233 9.80078 8.5039 9.83984 8.62499 9.86328C8.68358 9.875 8.74999 9.88281 8.83983 9.875C8.92968 9.87109 9.0703 9.83984 9.1953 9.71484L9.91015 9L11.543 10.6289L10.6719 11.5C10.1289 12.043 9.28905 12.1602 8.62499 11.7734C7.4453 11.082 6.99608 10.8984 4.67186 8.57812C2.35155 6.25391 1.90624 5.53906 1.22655 4.375C0.839833 3.71094 0.95702 2.87109 1.49999 2.32812L2.37108 1.45703Z"
                                    fill="#E4B564" />
                            </svg> Зворотній зв’язок</a>
                    </div>
                </div>


            </section>
        </header>





        <main>
            <section class="heat-networks section-container">
                <h2 class="heat-networks__title title">Зовнішні теплові мережі</h2>
                <p class="heat-networks__text">Будівельна компанія "Інфраструктура" здійснює повний перелік робіт з монтажу
                    зовнішніх теплових мереж та<br> індивідуальних теплових пунктів на житлових та промислових об'єктах:
                </p>

                <ul class="heat-networks__container">
                    <li class="heat-networks__item heat-networks__item1">Земляні роботи</li>
                    <li class="heat-networks__item heat-networks__item2">Підземне прокладання трубопроводів<br> та введення в будівлю</li>
                    <li class="heat-networks__item heat-networks__item3">Влаштування каналів</li>
                    <li class="heat-networks__item heat-networks__item4">Влаштування нерухомих опор поза камерами</li>
                    <li class="heat-networks__item heat-networks__item5">Пристрій з/б колодязів</li>
                </ul>
            </section>





            <section class="equipment-park section-container">
                <h2 class="equipment-park__title title">Власний парк будівельної техніки:</h2>

                <ul class="equipment-park__container">
                    <li class="equipment-park__item equipment-park__item1">Мулосмоктальна машина
                        <br><strong>КАМАЗ 65115 КО-530-01</strong>
                    </li>
                    <li class="equipment-park__item equipment-park__item2">Навантажувач</li>
                    <li class="equipment-park__item equipment-park__item3">Каналопромивальна машина <br><strong>КАМАЗ 3572 КО-564-20</strong></li>
                    <li class="equipment-park__item equipment-park__item4">Екскаватор</li>
                    <li class="equipment-park__item equipment-park__item5">Екскаватор-навантажувач</li>
                    <li class="equipment-park__item equipment-park__item6">КАМАЗ бортовий з КМУ</li>
                    <li class="equipment-park__item equipment-park__item7">Каток</li>
                </ul>
            </section>
        </main>
    </div>




    <div class="wrapper__img--2">
        

            <section class="clients-projects section-container">
                <div class="clients-projects__top">
                    <h2 class="clients-projects__title title">Наші клієнти та проекти</h2>
                    <div class="clients-projects__button"><a href="#">Усі проєкти</a>
                    </div>
                </div>

                <ul class="clients-projects__container">
                    <li class="clients-projects__item clients-projects__item1"><img src="./images/eid-1.png" alt="EiD"></li>
                    <li class="clients-projects__item clients-projects__item2"><img src="./images/logo-3.png" alt="logo"><img
                            src="./images/set-group.svg" alt="setGroup">
                        <span>Роботи з монтажу прифундаментного дренажу<br> за адресою: <br>Україна, Киів, пр. Перемоги, б.<br> 87</span>
                    </li>
                    <li class="clients-projects__item clients-projects__item3"><img src="./images/set-group.svg" alt="setGroup"></li>
                    <li class="clients-projects__item clients-projects__item4"><img src="./images/logo-3.png" alt="logo"><img src="./images/eid-1.png" alt="EiD"></li>
                    <li class="clients-projects__item clients-projects__item5"><img src="./images/set-group.svg" alt="SetGroup"></li>
                    <li class="clients-projects__item clients-projects__item6"><img src="./images/eid-1.png" alt="EID"></li>
                </ul>
            </section>

        </footer><footer>
    </div>

    <script src="scripts/script.min.js"></script>

</body>

</html>